.publicInfoRetrieval .qwss{
   height: 31px;
   font-size: 12px;
   min-width: 190px;
   max-width: 600px;
   width: 60%;
   margin-top: -15px;
   outline: none;
   padding-left: 10px;
   border-radius: 2px;
   border: 1px solid #e5e5e5;}
.publicInfoRetrieval .tj{
   padding-left: 6px;
   letter-spacing: 5px;
   color: white;
   min-width: 53px;
   max-width: 150px;
   height: 32px;
   border: 0;
   border-radius: 4px;
   background-color: #1890FF;
   position: relative;
   top: 1px;
   width: 20%;  
   cursor:pointer;}

.overt4-rt-form input,.overt4-rt-form select{border-bottom: #878787 1px solid;
    border-left: #878787 1px solid;
    color: #222222;
    font-size: 10pt;
    border-top: #878787 1px solid;
    border-right: #878787 1px solid;
    margin-top: 10px;
    width: 203px;
    margin-left: 10px;
    height: 32px;
    text-indent: 5px;
    background: #fff;}
    
.overt4-rt-form select{}
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
